<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="tdf_shared_prefs_key">{&quot;A00&quot;:{&quot;A00&quot;:{&quot;A00&quot;:1,&quot;A01&quot;:&quot;MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA0ciasrjtkRLQbl5CGjm0O9BP9dAvlS0dKZOTmVCPZwLIEy_8vnFkRpINxgwDxIEug2qfH4rczMnRrr4ZwuqQjLTG6d095oweUi2tA0qvzxHXrrvRpITAW_Z1YVqEduOLfKTDDebR6ydU74gcQhrNZ-w9cIHFWNdykdbQalcVcNMm1DmhiKPRyLwVecWA6HY2CBH0qADwkfHZHcSQBZnwRIFww1FBumvvpgPOiuXPCS1VyP1lkN2J1rQcTK8FQZ-QgsUoREdJ7kBc-jViizjeqFYxJUaLQAoqtATMP2khhQmdU92p-e_EC7G-MTCvf86Cx0eeyCeqDtK7yNvniLJLMwIDAQAB&quot;},&quot;A01&quot;:[&quot;73784182939&quot;]},&quot;A01&quot;:{&quot;A00&quot;:[],&quot;A01&quot;:[]}}</string>
</map>
